Page cover
For the complete documentation index, see llms.txt. This page is also available as Markdown.

Commerciële Transacties API

get

Conveniently retrieve commercial transaction (NL: Bedrijfsmatige transactie) data for a specific object.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Query parameters
postalCodestringOptional

Postal code

Example: 1251NJ
houseNumberintegerOptional

House number

Example: 22
houseLetterstringOptional

House letter

houseNumberExtstringOptional

House number extension

bagNummeraanduidingidstringOptional

Identification number according to the BAG.

pandIdstringOptional

Identification number of the building according to the BAG.

Example: 100001892532
overStukstringOptional

Over stuk

Example: NL4 8577500053
Responses
200

CommercialTransactionsResponse

application/json
idstring · nullableOptionalExample: string
statusstringRequiredExample: success
get/commercial-transactions
GET /v1/commercial-transactions HTTP/1.1
Host: api.matrixian.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "id": "string",
  "params": {
    "postalCode": "1251NJ",
    "houseNumber": 22,
    "houseLetter": null,
    "houseNumberExt": null,
    "bagNummeraanduidingid": null,
    "pandId": "100001892532",
    "overStuk": "NL4  8577500053"
  },
  "data": {
    "items": [
      {
        "sourceFile": "kadaster/transactions-COMPANY-2012-01-980a78eef1718a19a92d466927fc4501aba01749096efc69573ada202a0efd768cdd35b24f8f7b84a844d7451d203f89720e2d4394310be1d68deb1593bd3a23.csv",
        "overBewK": "NL",
        "stukOntvDatum": "20221230",
        "overStuk": "NL4  8577500053",
        "nnpVerkoperCode": "BV",
        "nnpKoperCode": "BV",
        "objeMutSrtK": "606",
        "indFamTrans": "N",
        "objeObjekt": "RTD10AC00861G0000",
        "kadGem": "RTD10",
        "sectie": "AC",
        "perceelnr": "00861",
        "indexlt": "G",
        "indexnr": "0000",
        "objeGrootte": "1125",
        "objeKoopSom": "875000",
        "objeIndMeerOG": "J",
        "objeBurgGemNr": "599",
        "objeBurgGemNaam": "ROTTERDAM",
        "objeKultOngebK": "00",
        "zakrZrK": "EP",
        "toelichtingZakRecht": "Recht van erfpacht",
        "objbObjBelK": "   ",
        "objeXCoord": "88136",
        "objeYCoord": "437709",
        "objeKultText": "PERCEEL GROND - GEBRUIK ONBEKEND",
        "objaKultGebK": "00",
        "objaPltsNaam": "ROTTERDAM",
        "objaStraat": "STRICKLEDEWEG",
        "objaHuisNr": "111",
        "objaHuisLr": " ",
        "objaToevoeging": null,
        "objaPttK": "3044EL",
        "pht": "3044EL-111",
        "overId": "100001892532",
        "bagId": null
      }
    ]
  },
  "error": {},
  "meta": {},
  "status": "success"
}

Last updated